/* -------------------- Fonts -------------------- */ 

#g-subfeature h4 {
	color: #ffffff;
}

a strong {
	color: #eb6e11;
}

h2 {
    text-transform: uppercase;
}

.mod-title {
    color: #3d3e3f;
    font-size: 2.3rem;
    letter-spacing: 1px;
    text-transform: uppercase;
	margin: 0;
}

.yoo-zoo.product-uikit.product-uikit-frontpage > h2 {
    color: #3d3e3f;
    font-size: 2rem;
    letter-spacing: 1px;
    margin: 2.5rem 0;
    text-transform: uppercase;
}

hr {
    border-bottom: 2px solid #f0f2f4 !important;
}
.yoo-zoo.rating {
	display: none;
}
/* -------------------- Links -------------------- */ 

.orange {
    color: #eb6e11;
}

.bg-orange {
	background-color: #eb6e11;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.bold {
	font-weight: 700;
}

.margin-right-7 {
    margin-right: 7px;
}

.margin-right-10 {
	margin-right: 10px;
}

/* -------------------- Top -------------------- */ 

#g-top {
    background-color: #f2f2f2;
    border-bottom: 1px solid #ededed;
    height: 50px;
}

.top {
    margin-top: -35px;
	color: #000000;
}
.breadcrumb {
	margin-bottom: 0;
}
/* -------------------- Search -------------------- */ 

input.search-query {
    border-radius: 6px !important;
}

.search-query.input-medium {
    margin-right: 10px;
    width: 70%;
}

.custom-contact p {
    font-size: 24px;
    margin: 0;
    text-align: right;
}

form {
    margin: 0 !important;
}

#g-search .g-social.social {
    float: right;
}

#g-search .g-social a {
    background: transparent none repeat scroll 0 0 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    display: inline-block;
    font-size: 27px;
    margin-bottom: 0 !important;
    padding: 0rem 0.4rem !important;
    text-decoration: none;
}

/* -------------------- Header -------------------- */ 

.logo > img {
    display: block;
    margin: 0 auto;
    width: 300px;
}

#g-header a {
    color: #eb6e11 !important;
}

.contact-details {
    margin-top: 15px;
    text-align: right;
}

.contact-details h3 {
    font-size: 35px;
	margin: 0 !important;
}

.contact-details .fa.fa-phone {
    font-size: 25px;
}

#g-header {
    background: transparent none repeat scroll 0 0 !important;
    position: absolute!important;
	width: 100% !important;
}

#g-header p {
    margin: 0 !important;
}

.custom-qas img {
	float: left;
    width: 120px;
}

.custom-flag img {
	float: right;
    width: 270px;
}

/* -------------------- Menu -------------------- */ 
/*
#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container {
    margin: 0 1.3rem;
    padding: 0.65rem 0.938rem !important;
}

#g-navigation .g-content.g-particle {
    padding: 0.65rem !important;
}


#g-navigation .g-main-nav .g-toplevel {
    justify-content: left !important;
}
*/

#g-navigation .g-content.g-particle {
    margin: 10px !important;
    padding: 15px !important;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 13px 30px !important;
}

#g-navigation .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
	background: rgba(0, 0, 0, 0) !important; /* Old browsers */
	background: -moz-linear-gradient(top, #cecece 0%, #9b9b9b 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #cecece 0%, #9b9b9bE 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #cecece 0%, #9b9b9b 100%) repeat scroll 0 0!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#g-navigation .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container {
    color: #ffffff !important;
    text-shadow: 1px 1px 1px rgba(45, 45, 45, 0.5);
}

#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container:hover {
    color: #ffffff;
    text-shadow: 1px 1px 1px rgba(45, 45, 45, 0.5);
}

#g-navigation {
	background: #F4F4F4 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #F4F4F4 0%, #D5D1C8 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #F4F4F4 0%, #D5D1C8 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #F4F4F4 0%, #D5D1C8 100%) repeat scroll 0 0!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-bottom: 1px solid #eb6e11;
}

.g-menu-item-type-component.g-standard:hover {
	background: rgba(0, 0, 0, 0) !important; /* Old browsers */
	background: -moz-linear-gradient(top, #cecece 0%, #9b9b9b 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #cecece 0%, #9b9b9b 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #cecece 0%, #9b9b9b 100%) repeat scroll 0 0!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.g-menu-item-title:active {
    text-shadow: 1px 1px 1px rgba(45, 45, 45, 0.5) !important;
}

.g-dropdown .g-menu-item-container:hover {
    color: #ffffff !important;
    text-shadow: 1px 1px 1px rgba(45, 45, 45, 0.5) !important;
}

.g-dropdown .g-menu-item.g-menu-item-type-component {
    border-bottom: 1px solid #cecece !important;
}

/* -------------------- Showcase -------------------- */ 


/* -------------------- Home Main -------------------- */ 

.home {
    background: rgba(0, 0, 0, 0) url("/2017/images/stories/Ptrim/template-images/main-bg.jpg") no-repeat scroll top right;
}

/* -------------------- Feature -------------------- */ 

#g-feature {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/2017/images/stories/Ptrim/template-images/feature-bg.jpg");
    background-origin: padding-box;
    background-repeat: round;
    background-size: auto auto;
    padding: 1.5rem 0 3rem !important;
}

.customblock {
    background-color: #e9edeb;
    border: 1px solid #cdd0cf;
    box-shadow: 0 0 2px 1px rgba(45, 45, 45, 0.15);
}

.products {
    padding: 7px 0 0 7px;
}

.products > p {
    margin-top: 0;
}

.products > h3 {
    margin-bottom: 13px;
}

.view {
    text-align: center;
}

a .view > p {
    color: #5d5e5d;
    display: inline-block;
    font-size: 18px;
    margin: 9px 0;
}

a .view:hover {
    background-color: #c9c9c9;
}

.view span .fa {
    background-color: #eb6e11;
    color: #ffffff;
    display: block;
    float: right;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 45px;
	font-size: 35px;
}

.view span .fa:hover {
    background: rgba(61, 62, 63, 0.9) none repeat scroll 0 0;
}

.service .img {
    overflow: hidden;
    position: relative;
}

.service .img a p, .product-range .view a p {
    color: #5d5e5d;
    display: inline-block;
    font-size: 18px;
    margin: 9px 0;
}

.service .img a {
    background-color: #e9edeb;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

.service .img a:hover, .product-range .view a:hover {
    background-color: #c9c9c9;
}

.service .img a span, .product-range .view a span {
    color: #ffffff;
    display: block;
    float: right;
    font-size: 35px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 45px;
}

.service .img a span:hover, .product-range .view a span:hover {
    background: rgba(61, 62, 63, 0.9) none repeat scroll 0 0;
}
.block.center.service.sb {
	margin-bottom: 20px;
}
.block.product-range.sb {
	margin-bottom: 20px;
}
/* -------------------- Home Main -------------------- */ 

.customvideo {
    margin-top: 75px;
}

/* -------------------- Main -------------------- */ 

.pull-right.item-image > img {
    height: auto;
    max-width: 100%;
    width: 450px;
}
.uk-align-medium-left > img {
    max-width: 100%;
    width: 450px;
	height: auto;
}
.item.column-1 img {
    height: auto;
    max-width: 100%;
    width: 300px;
}

/* -------------------- Panel A / New Products -------------------- */ 

#g-panelA {
    background: #f5f5f5 none repeat scroll 0 0;
    padding: 0 0 1.5rem;
}

.new-products .uk-list-line > li {
    float: left;
    width: 16.6%;
}

.uk-list-line > li:nth-child(n+2) {
    border-top: 0 none !important;
    padding-top: 0 !important;
    margin-top: 0 !important;
}

/* -------------------- Panel B / Latest News -------------------- */ 

#g-panelB {
    border-top: 1px solid #ededed;
    padding: 1.5rem 0;
}

.latestnews h2 {
    background: #4d4e4f none repeat scroll 0 0;
    line-height: 1.2;
    padding: 8px;
	font-size: 18px;
}
.latestnews h2 a {
	color: #ffffff;
}
.latestnews p {
    margin: 3px 0;
}
/* ----------------------Latest News Home Page ------------------ */

.moduletable.newsblock {
    background: #eaeaea none repeat scroll 0 0;
    border: 5px solid #999999;
    padding: 12px;
}
.newsblock h3 {
    background: #4d4e4f none repeat scroll 0 0;
    line-height: 1.2;
    padding: 8px;
	font-size: 18px;
	color: #ffffff;
}
.mod-articles-category-introtext {
	margin: 5px;
}
.category-modulenewsblock > li {
	margin-top:20px;
}

/* -------------------Our Newest Products ------------------ */

#g-bottom .g-content .moduletable {
    background: #eaeaea none repeat scroll 0 0;
    border: 4px solid #4d4e4f;
    padding: 20px;
}
.newest {
    background: #4d4e4f none repeat scroll 0 0;
    line-height: 1.2;
    padding: 8px;
	font-size: 18px;
	color: #ffffff;
}
/* -------------------- Subfeature -------------------- */ 

#g-subfeature {
    background: #3d3e3f url("/2017/images/stories/Ptrim/template-images/ruler-bg.png") repeat-x scroll 0 0;
    border-bottom: 1px solid #454545;
    padding: 1.5rem 0 0 !important;
}

/* -------------------- Footer -------------------- */ 

#g-subfeature .g-title {
	color: #ffffff;
	font-size: 1.3rem;
}

#g-subfeature .nav > li > a:hover {
	color: #ffffff;
}
.fa-phone::before {
	color: #ffffff;
}
/* -------------------- Form -------------------- */ 

.formControlLabel {
    display: none;
}

.formControls {
    margin-left: 0 !important;
}

.rsform-input-box {
    height: 25px !important;
    padding: 10px !important;
    width: 100% !important;
}

select {
    width: 100% !important;
}

textarea {
    width: 100% !important;
}

/* -------------------- Products Page -------------------- */ 

h2.uk-h3.uk-margin-remove a {
    background: #6d6f70 none repeat scroll 0 0;
    box-shadow: 0 -5px 0 rgba(87, 88, 89, 0.75) inset;
    color: #ffffff;
    display: inline-block;
    padding: 17px 30px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(42, 42, 42, 0.25);
    width: 100%;
	font-size: 24px;
}

.uk-subnav.uk-subnav-line.uk-flex-center span, .uk-subnav.uk-subnav-line.uk-flex-center a {
    font-size: 25px;
    margin: 0 4px;
}

.uk-subnav > * > *:focus, .uk-subnav > * > *:hover {
    color: #eb6e11 !important;
}

.yoo-zoo .uk-margin {
    margin-bottom: 90px;
}

/*Downloads */

.download td {
    padding: 10px !important;
}

/* --------------------------Offline ---------------------------*/

#form-login-username{
    height: 30px !important;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height:30px;
}